<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/mcs.pefa" xml:lang="de">
   <Header>
      <Title>Mögliche Werte</Title>
   </Header>
   <List>
      <ListItemHead>Anzahl Server</ListItemHead>
      <ListItem ID="bshells">
         <Paragraph>Für den Anwender läuft gleichzeitig mehr als ein Schnittstellenprogramm (B-Shell); dadurch steht mehr Verarbeitungsleistung für das Programm zur Verfügung. Ist die Anzahl jedoch zu groß, kann dies die Leistung wieder beeinträchtigen, da durch das Aufrufen und Ausführen einer B-Shell Systemressourcen in Anspruch genommen werden.</Paragraph>
      </ListItem>
      <ListItemHead>Fortschrittshemmungsanzeige</ListItemHead>
      <ListItem ID="progress">
         <List>
            <ListIntro> LN informiert Sie nicht über:</ListIntro>
            <ListItem>Prozessdauer</ListItem>
            <ListItem>Fortschritt</ListItem>
         </List>
      </ListItem>
   </List>
</OptionList>